|  | Home | Documentation | wsa5__ProblemActionType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wsa5__ProblemActionType Struct Reference

"http://www.w3.org/2005/08/addressing":ProblemActionType is a complexType. More...

`#include <wsa5.h>`

## Public Attributes

char * | Action
| Element reference "http://www.w3.org/2005/08/addressing":Action.
char * | SoapAction
| Element SoapAction of type xs:anyURI.
_XML | __anyAttribute
| Catch any attribute content in XML string.

## Detailed Description

"http://www.w3.org/2005/08/addressing":ProblemActionType is a complexType.

## Member Data Documentation

## ◆ __anyAttribute

_XML wsa5__ProblemActionType::__anyAttribute

Catch any attribute content in XML string.

TODO: <anyAttribute namespace="##other"> Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this attribute.

## ◆ Action

char* wsa5__ProblemActionType::Action

Element reference "http://www.w3.org/2005/08/addressing":Action.

Optional element.

## ◆ SoapAction

char* wsa5__ProblemActionType::SoapAction

Element SoapAction of type xs:anyURI.

Optional element.

The documentation for this struct was generated from the following file:

- wsa5.h